FireEye SO Web API Plug-in

FireEye Security Orchestrator Web API plug-in is a powerful wrapper for the python Requests module which is commonly used for HTTP and HTTPS communication. This plug-in is used to easily integrate with any web services API, even those that do not currently have a Security Orchestrator plugin yet. The plug-in includes authenticated proxy support, basic and NTLM authentication and allows for the customization of arguments, headers, and body for common HTTP and HTTPS requests (GET, PUT, POST, DELETE). It can also be used to upload and download files or retrieve the contents of the web server’s response, such as a web page or search results.

Install this plug-in via the SO Content Bundle.

Add-On Info

Version:3.0.5 (GA)
Requirements:FSO 4.2.2+

Similar Apps

Orchestration Add-On
Orchestration Add-On
Orchestration Add-On